body{font-family: 'Source Sans Pro';}
a:hover{ transition:0.4s; -moz-transition:0.4s; -ms-transition:0.4s; -o-transition:0.4s;-webkit-transition:0.4s; }
body img{ max-width:100%;color: #000;}
ul{ list-style:none; padding:0; margin:0; font-size:0;}
ul li{ font-size:14px;list-style:none;}
a:hover, a:focus{text-decoration: none;}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/SourceSansPro-BlackIt.woff2') format('woff2'),
        url('../fonts/SourceSansPro-BlackIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/SourceSansPro-Bold.woff2') format('woff2'),
        url('../fonts/SourceSansPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/SourceSansPro-ExtraLight.woff2') format('woff2'),
        url('../fonts/SourceSansPro-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/SourceSansPro-ExtraLightIt.woff2') format('woff2'),
        url('../fonts/SourceSansPro-ExtraLightIt.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/SourceSansPro-BoldIt.woff2') format('woff2'),
        url('../fonts/SourceSansPro-BoldIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/SourceSansPro-Black.woff2') format('woff2'),
        url('../fonts/SourceSansPro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/SourceSansPro-Semibold.woff2') format('woff2'),
        url('../fonts/SourceSansPro-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/SourceSansPro-It.woff2') format('woff2'),
        url('../fonts/SourceSansPro-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/SourceSansPro-Light.woff2') format('woff2'),
        url('../fonts/SourceSansPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/SourceSansPro-LightIt.woff2') format('woff2'),
        url('../fonts/SourceSansPro-LightIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/SourceSansPro-Regular.woff2') format('woff2'),
        url('../fonts/SourceSansPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/SourceSansPro-SemiboldIt.woff2') format('woff2'),
        url('../fonts/SourceSansPro-SemiboldIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
@media (min-width: 1200px){
    .container {
        max-width: 1200px;
    }
}
.body-fixed{position: fixed;top: 0px; left: 0px; width: 100%; height: 100%;}
/* Header */
.header-top{background: #d7d7d7;border-bottom: solid 2px #d1140e;}
.header-top .top-header-contact{height: 49px;display: flex;display: -ms-flexbox;justify-content: flex-end;-ms-flex-pack: end;align-items: center;-ms-flex-align: center;}
.header-top .top-header-contact img{height: 17px;margin-right: 12px;}
.header-top .top-header-contact a{font-size: 20px;font-weight: 400;color: #20487c;margin-right: 30px;}
.header-top .top-header-contact a:last-child{margin-right: 0;}
.header-top .top-header-contact a:hover{color: #d1140e;}
.header-navigation{display: flex;display: -ms-flexbox;align-items: center; -ms-flex-align: center; justify-content: space-between; -ms-flex-pack: justify;padding: 10px 0 8px;}
.header-navigation .navbar-nav{display: flex;display: -ms-flexbox;align-items: center;-ms-flex-align: center;}
.header-navigation .navbar-nav .nav-link{color: #444444;font-size: 18px;font-weight: 600;padding: 0;text-transform: uppercase;letter-spacing: 0.2px;}
.header-navigation .navbar-nav .nav-link:hover{color: #d1140e;}
.header-navigation .navbar-nav .nav-item.active .nav-link{color: #d1140e;}
.header-navigation .navbar-nav .nav-item{padding: 10px 0;}
.header-navigation .navbar-nav .nav-item:not(:last-child){margin-right: 30px;}
.header-navigation .navbar-nav .nav-item.pay-bill .nav-link{background-color: #d1140e;color: #fff;border-radius: 4px;padding: 10px 20px;text-align: center;text-transform: capitalize;font-size: 16px;}
.header-navigation .navbar-nav .nav-item.pay-bill .nav-link:hover{background-color: #20487c;}
 .navbar-toggler{border: 0;font-size: 24px;color: #d1140e;padding: 0; margin-right: 15px;}
.header.fixed .header-nav{position: fixed;top: 0;left: 0;width: 100%;background: #fff;z-index: 3;box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);}
.navbar{padding: 0;}
.drop-down{background: #fff;min-width: 200px;position: absolute;left: 0; top: 100%;box-shadow: 0 0 16px rgba(0, 0, 0, 0.2);opacity: 0;visibility: hidden;}
.drop-down a{padding: 10px 15px;display: block;font-size: 16px;color: #444444;font-weight: 600;text-transform: uppercase;}
.nav-item.sub-menu{position: relative;}
.drop-down a:not(:last-child){border-bottom: solid 1px #f5f5f5;}
.drop-down a:hover{background-color: #d1140e;color: #fff;}
.nav-item.sub-menu:hover .drop-down{opacity: 1;visibility: visible;}
.logo{display: flex;justify-content: space-between;align-items: center;}
.m-pay-bill{flex: 1;text-align: right;}
.m-pay-bill-btn{background-color: #d1140e;color: #fff;border-radius: 4px;padding: 8px 20px;text-align: center;text-transform: capitalize;font-size: 16px;    font-weight: 600;}
.m-pay-bill-btn:hover{background-color: #20487c; color: #fff;}
.navbar-toggler, .m-pay-bill{display: none;}
/* Banner */
.home-banner{background-image: url(../images/banner-01.jpg);background-repeat: no-repeat;background-size: cover;height: 519px;display: flex;align-items: center;justify-content: center;}
.banner-content{text-align: center;}
.banner-content h2{font-size: 37px;font-weight: 600;color: #000;text-shadow: 0 0 16px #000;color: #fff;margin-top: 30px;margin-bottom: 0;}
.mobile-img{display: none;}
/* Welcome */
.welcome-section{padding: 66px 0 73px;}
.col-img{max-width: 43%;flex: 0 0 43%;}
.col-content{max-width: 57%;flex: 0 0 57%;padding-right: 40px;padding-left: 89px;}
.col-img figure{margin-bottom: 0;position: relative;}
.col-img figure img{width: 100%;z-index: 2;position: relative;}
.col-img figure::before{position: absolute;left: -10px;top: -11px;content: "";background-color: #cedef1;width: 100%;height: 100%;z-index: 1;}
.col-img figure::after{position: absolute;left: 10px;top: 0px;content: "";background-color: #c7c7c7;width: 100%;z-index: 1;height: Calc(100% + 10px);}
.col-img figure:hover::before{background-color: #d1140e;opacity: .7;}
.col-img figure:hover::after{background-color: #20487c;opacity: .7;}
.col-content h4{font-size: 18px;color: #444444;font-weight: 400;margin-bottom: 0;}
.col-content h2{font-size: 36px;color: #444444;font-weight: bold;margin-bottom: 20px;}
.col-content p{font-size: 25px;color: #444444;font-weight: 300;margin-bottom: 0px;line-height: 34px;}
/* Service */
.services{padding: 20px 0 25px;background: #d7d7d7;}
.services h2{font-size: 40px;color: #444444;font-weight: 900;margin-bottom: 30px;text-align: center;}
.service-conent {position: relative; display: flex;display: -ms-flexbox;margin-bottom: 48px;}
.service-conent:last-child{margin-bottom: 0px;}
.service-conent figure{width: 50px;flex: 0 0 50px;}
.content-inner{padding-left: 32px;}
.service-conent h4{font-size: 23px;color: #444444;font-weight: 400;}
.service-conent ul li{font-size: 20px;color: #444444;margin-bottom: 0px;background-image: url(../images/check.svg);background-size: 16px 11px;background-repeat: no-repeat;background-position: 0px 12px;padding-left: 35px;line-height: 32px;}
.service-conent ul li:last-child{margin-bottom: 0;}
/* Hospital */
.hospital{padding: 20px 0 50px;text-align: center;}
.hospital h2{font-size: 40px;color: #d1140e;font-weight: 900;margin-bottom: 38px;text-align: center;position: relative;padding-bottom: 11px;}
.hospital h2::after{position: absolute;bottom: 0; left: 50%;content: "";background-color: #20487c;border-radius: 50px;width: 77px;height: 4px;transform: translateX(-50%);}
/* Footer */
.footer{background-color: #414141;padding: 15px 0;}
.footer h4, .footer-head{color: #fff;font-size: 23px;font-weight: 600;margin-bottom: 20px;}
.footer-head:hover, .footer-head:hover{color: #fff;}
.footer-head{display: none;}
.footer .time-zone{color: #fff;}
.footer .time-zone li{font-size: 18px;margin-bottom: 10px;}
.footer .time-zone li span{font-weight: 600;width: 97px;display: inline-block;}
.adrress{position: relative;padding-left: 30px;font-size: 18px;color: #fff;line-height: 34px;}
.adrress img{height: 20px;position: absolute;left: 0;top: 5px;}
.footer-wight .footer-contact li{font-size: 18px;font-weight: 400;color: #fff;margin-bottom: 12px;}
.footer-wight .footer-contact li:last-child{margin-bottom: 0;}
.footer-wight .footer-contact li a{color: #fff;}
.footer-wight .footer-contact li span{padding-left: 37px;position: relative;}
.footer-wight .footer-contact li img{height: 20px;position: absolute;left: 0;top: 0;}
.footer-copyright{color: #fff;padding-top: 15px;border-top: solid 1px #585858;text-align: center;margin-top: 12px;}
.footer-col{padding: 0 15px;}
.footer-wight .collapse:not(.show){display: block;}
/* Service page */
.services-page {padding: 45px 0 83px;}
.services-row{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap; margin-right: -10px; margin-left: -10px;justify-content: center;-ms-flex-pack: center;}
.service-column{-ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;padding: 0 10px;}
.services-page .service-box{position: relative;border: solid 1px #d7d7d7;overflow: hidden;margin-bottom: 39px;}
.services-page .service-box img{position: relative; display: block; -webkit-transform: scale(1); transform: scale(1); -webkit-transition: .5s ease-in-out;  transition: .5s ease-in-out;width: 100%;}
.service-content{-webkit-backface-visibility: hidden;  backface-visibility: hidden; position: absolute; bottom: 0px; left: 0px; right: 0px; max-height: 70px;
-webkit-transition: .5s ease-in-out; transition: .5s ease-in-out;background: #fff;padding: 0 15px;text-align: center;}
.service-content h3{font-size: 20px;color: #444444;font-weight: 900;margin-bottom: 6px;line-height: 26px;min-height: 70px;display: flex;align-items: center;justify-content: center;}
.service-content a{background-color: #d1140e;color: #fff;border-radius: 4px;padding: 8px 20px;display: inline-block;font-size: 18px;font-weight: 600;margin-bottom: 25px;}
.service-content a:hover{background-color: #20487c;}
.services-page .service-box:hover .service-content { height: auto; max-height: 200px; bottom: 0;}
.services-page .service-box:hover img{-webkit-transform: scale(1.1);transform: scale(1.1);}
.page-title-banner{padding: 100px 0;text-align: center;background-size: cover;background-repeat: no-repeat;background-position: center;}
.page-title-banner h2{color: #fff;margin-bottom: 0;font-size: 45px;font-weight: 600;padding: 0 15px;}
/* Service Details Page */
.service-details{padding-top: 45px;padding-bottom: 100px;}
.service-details-box{border: solid 1px #d7d7d7;padding: 50px 30px 145px 30px;position: relative;}
.details-content h2{font-size: 36px;color: #444444;font-weight: bold;margin-bottom: 15px;}
.details-content p{font-size: 22px;color: #444444;font-weight: 300;margin-bottom: 25px;}
.back-to-services{background-color: #d1140e;color: #fff;border-radius: 4px;padding: 8px 20px;font-size: 18px;font-weight: 600;position: absolute;bottom: 0%;transform: translate(-50%, 50%);left: 50%;width: 198px;}
.back-to-services:hover{background-color: #20487c;color: #fff;}
.back-to-services img{width: 16px;margin-right: 11px;}
/* Contact */
.contact-page{ background: #f2f2f2;padding-top: 20px;padding-bottom: 32px;}
.contact-map-box{border: solid 1px #cccccc;padding: 8px 8px 9px 30px;background-color: #fff;display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.contact-left{flex: 0 0 44%;-ms-flex: 0 0 44%;max-width: 44%;padding-top: 18px;}
.contact-right{flex: 0 0 56%;-ms-flex: 0 0 56%;max-width: 56%;}
.contact-left h2{font-size: 27px;font-weight: bold;color: #444444;}
.contact-left ul li{position: relative;font-size: 18px;color: #444444;padding-left: 31px;margin-bottom: 20px;}
.contact-left ul li img{width: 18px;position: absolute;left: 0;top: 5px;}
.clinic-hour h4{font-size: 27px;font-weight: bold;color: #444444;}
.contact-left .clinic-hour ul li{padding-left: 0;margin-bottom: 5px;}
.contact-left .clinic-hour ul li:last-child{margin-bottom: 0;}
.contact-box-row{display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;margin: 0 -10px;}
.contact-column{flex: 0 0 25%;-ms-flex: 0 0 25%;max-width: 25%;padding: 0 10px;}
.contact-wrrap{padding-top: 30px;}
.contact-box{background-color: #fff;border: solid 1px #cccccc;padding: 15px 20px;transition:0.4s; -moz-transition:0.4s; -ms-transition:0.4s; -o-transition:0.4s;-webkit-transition:0.4s;}
.contact-box h4{color: #8a8a8a;margin-bottom: 0;font-size: 22px;font-weight: 600;}
.contact-box h2{color: #444444;margin-bottom: 15px;font-size: 22px;font-weight: bold;}
.contact-box ol{padding-left: 15px;font-size: 16px;color: #444444;font-weight: 400;}
.contact-box ol li:not(:last-child){margin-bottom: 15px;}
.contact-box:hover{background-color: #20487c;}
.contact-box:hover h4, .contact-box:hover h2, .contact-box:hover ol{color: #fff;}
.contact-wrrap .heading{color: #444444;margin-bottom: 25px;font-size: 27px;font-weight: bold;text-align: center;}
.map{display: flex;border: solid 1px #ececec;}
.owl-nav{margin-top: 15px;display: flex;align-items: center;justify-content: center;}
.contact-box-row.owl-carousel .owl-nav button.owl-next, .contact-box-row.owl-carousel .owl-nav button.owl-prev{width: 30px;height: 30px;border-radius: 50%;background-color: #d1140e;padding: 0;font-size: 18px;display: flex;align-items: center;justify-content: center;color: #fff;font-weight: 600;margin: 0 5px;}

.patient-form{padding: 32px 0 70px;background-color: #f2f2f2;}
.patient-form h2{color: #444444;margin-bottom: 15px;font-size: 45px;font-weight: bold;text-align: center;}
.patient-form p{font-size: 22px;color: #444444;font-weight: 400;text-align: center;max-width: 1080px;margin: 0 auto;}
.icon-box{width: 168px;height: 168px;display: flex;display: -ms-flexbox;align-items: center;-ms-flex-align: center;justify-content: center;-ms-flex-pack: center;background-color: #d1140e;border-radius: 50%;position: absolute;left: 50%;top: 0;transform: translate(-50%, -50%);}
.icon-box img{height: 80px;}
.patient-form-wrrap{display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;margin: 0 -22.5px;margin-top: 30px;}
.patient-form-column{flex: 0 0 33.33%;-ms-flex: 0 0 33.33%;max-width: 33.33%;padding: 0 22.5px;display: flex; display: -ms-flexbox;}
.patient-form-box{padding: 100px 30px 39px 30px;border: solid 3px #444444;position: relative;margin-top: 84px;text-align: center;flex: 0 0 100%;}
.patient-form-box h3{color: #d1140e;margin-bottom: 15px;font-size: 27px;font-weight: bold;text-align: center;}
.patient-form-box p{font-size: 16px;color: #444444;font-weight: 400;text-align: center;margin-bottom: 10px;min-height: 144px;}
.patient-form-box a{background-color: #d1140e;color: #fff;border-radius: 4px;padding: 8px 20px;font-size: 16px;font-weight: 600;display: inline-block;width: 225px;margin: 20px auto 0 auto;}
.patient-form-box a:hover{background-color: #20487c;}
.patient-form-box:hover .icon-box{background-color: #20487c;}
.patient-form-wrrap.owl-carousel .owl-nav button.owl-next, .patient-form-wrrap.owl-carousel .owl-nav button.owl-prev{width: 30px;height: 30px;border-radius: 50%;background-color: #d1140e;padding: 0;font-size: 18px;display: flex;align-items: center;justify-content: center;color: #fff;font-weight: 600;margin: 0 5px;}




.header-navigation .navbar-nav .cstm_drop_menu {
	display: inline-block;
	padding: 0 0 0 10px;
	vertical-align: top;
}
.header-navigation .navbar-nav .nav-link {
	display: inline-block;
}
.header-navigation .navbar-nav .nav-item:hover .drop-down {
	opacity: 1;
	visibility: visible;
}
.header-navigation .navbar-nav .nav-item .drop-down li a{ display:block;}
.header-navigation .navbar-nav .nav-item .drop-down .nav-item{ padding:0;}

.cstm-page-page .back-to-services-img {position: relative;bottom: inherit;transform: inherit;left: inherit;display: block;margin: auto;}
.cstm-page-page .back-to-services-img img {margin-top: -7px;}
.cstm-page-page .back-to-services-img:hover{background-color: #20487c; color:#fff;}
.service-details-box { padding-bottom:50px;}
.service-details-box.cstm-page-page h2 {font-size: 36px;color: #444444;font-weight: bold;margin: 0 0 20px;}
.service-details-box.cstm-page-page p {color: #444444;font-size: 17px;margin-bottom: 25px;}
.error404 .service-details {padding-top: 60px;padding-bottom: 60px;}

.team-section .service-content h3 {min-height: auto;padding: 0 0;}
.team-section .service-content p {display: none;}
.team-section .service-box:hover .service-content p {display: block;margin: 0;}
.team-section .service-content{ max-height:100%; padding:20px 15px;}
.cstm_post_page {min-height: 72vh;}
/* 10-02-2021 */
.services-page.cstm_physicians{
    padding-bottom: 0;
}
.cstm_physicians_heading, .cstm_mid_heading {
    margin-bottom: 30px;
}
.cstm_physicians_heading h2, .cstm_mid_heading h2 {
    font-size: 36px;
    color: #444444;
    font-weight: bold;
    margin-bottom: 0px;
}
.cstm_physicians_heading span, .cstm_mid_heading span{
    font-size: 18px;
    color: #444444;
    font-weight: 400;
    margin-bottom: 0;
}
.services-page.cstm_physicians .service-column, .services-page.cstm_mid_level .service-column{
    padding: 0;
}
.services-page.cstm_physicians .services-row, .services-page.cstm_mid_level .services-row{
    margin: 0;
}
.services-page.cstm_physicians .service-content, .services-page.cstm_mid_level .service-content{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    padding: inherit;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all .3s ease-out;
    max-height: 100%;
    background-color: rgba(255,255,255,.9);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
}
.services-page.cstm_physicians .service-box, .services-page.cstm_mid_level .service-box{
    border: 0;
    margin-bottom: 0;
}
.services-page.cstm_physicians .service-box:hover .service-content, .services-page.cstm_mid_level .service-box:hover .service-content{
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100);
    max-height: 100%;
    height: 100%;
}
.services-page.cstm_physicians .service-content h3, .services-page.cstm_mid_level .service-content h3{
    min-height: auto;
}
.cstm_team_detail .back-to-services{width: 110px;display: flex; align-items: center; justify-content: center;}
.cstm_team_detail .details-content h2{margin-bottom: 0;}
.cstm_team_detail .details-content span{font-size: 18px;margin-bottom: 15px;display: block;}